<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="apps-outline"></ion-icon>
      <ion-label>Fruits et légumes</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="map-outline"></ion-icon>
      <ion-label>Potager</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="information-circle-outline"></ion-icon>
      <ion-label>A propos</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
